.stepwizard {
  display: table;
  width: 70%;
  position: relative;
}

.stepwizard-row {
  display: table-row;
  position: relative;
}

.stepwizard-row:before {
  content: " ";
  width: 100%;
  height: 1px;
  background-color: #ccc;
  position: absolute;
  top: 20px;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.stepwizard-step {
  display: table-cell;
  text-align: center;
  position: relative;
  width: 25%;
}

.stepwizard-step a.btn {
  position: relative;
  z-index: 2;
  background: #fff;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}

.btn-circle {
  padding: 6px 0;
  font-size: 18px;
  border: 1px #ccc solid;
  font-weight: 500;
}

.btn-circle:hover {
  border: 1px solid #ccc;
  cursor: unset;
}



.setup-content {
  display: none;
  padding: 40px 0;
  border-top: 1px solid #ebedf2;
}

.setup-content.active {
  display: block;
}

